body {
    background-image: linear-gradient(to bottom, #b7f1ff, #ffffff);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    min-height: 100vh;
    overflow-wrap: break-word;
}
.box { 
    margin: 5px auto;
    padding: 8px;
    border: 10px;
    border-style: solid;
    border-color: white;
    background-color: #D9D9D9;
    width: 50%;
}
.logo {
    width:25%;
    display: block;
    margin-left:auto;
    margin-right:auto;
}
.small {
    max-width: 25vh;
}
.left {
    float: left;
    margin-right: 15px;
}
.right {
    float: right;
    margin-right: 15px;
}